div.container, div.container-fluid {
    margin-top: 20px;
}
.adTitle {
    padding: 2em;
    background-size: cover;
    background-position: center center;
}
.adTitle h1, .adTitle p {
    color: white;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}
div.ad-title .btn {
    margin-top:2em;
    font-size:1.5em;
    line-height:1.5em;
}
div.carousel-caption{
    text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}
/*CSS de l'avatar*/
.avatar{
    max-width: 128px;
    max-height: 128px;
    border-radius: 50%
}
.avatar-medium{
    max-width: 64px;
    max-height: 64px;
}
.avatar-mini{
    max-width: 28px;
    max-height: 28px;
}
.avatar-micro{
    max-height: 30px;
    max-width: 30px;
}
/*format date*/
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover{
    color: firebrick !important;
}
/*couleur des étoiles des annonces*/
span.rating i{
    color: #000;
}
.alert a {
    text-decoration: none;
}
.alert .btn {
    color:#fff;
}
/* text align-center */
.text-ac{
    text-align: center;
}
/* homepage Image proprios */
.picture{
    border-radius: 100px;
}
/* image card bestAds */
.img-card{
    height: 150px;
    width: 50%;
    display: block;
    margin: 10px 25% 10px 25%;
}
/* titre des annonces */
.color-white{
    color:#fff;
}
.weightBold{
    font-weight: bold;
}
.maTmaB{
    margin-top:7rem;
    margin-bottom:2rem;
}
.mt5{
    margin-top: 5rem;
}
.tac{
    text-align: center;
}
.cob{
    color: black!important;
}
.bgAds{
    background-image: url(../images/left-bg-decor.png);
}
/* FOOTER */
.linksUsefull{
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    align-items: center;
    margin-top: 1rem;
}
.mat7{
    margin-top: 7rem!important;
}
.cardHeight{
    height:34em;
}